Bug 974009 - FTBFS: rubygem-activeresource
FTBFS: rubygem-activeresource
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: rubygem-activeresource (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 973651
  Show dependency treegraph
 
Reported: 2013-06-13 05:30 EDT by Vít Ondruch
Modified: 2013-12-23 03:48 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 973651
Environment:
Last Closed: 2013-12-23 03:48:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vít Ondruch 2013-06-13 05:30:50 EDT
1) Failure:
test_load_yaml_array(BaseTest) [/builddir/build/BUILDROOT/ruby193-rubygem-activeresource-3.2.8-1.el6.noarch/opt/rh/ruby193/root/usr/share/gems/gems/activeresource-3.2.8/test/cases/base_test.rb:1081]:
Exception raised:
<#<Hash::DisallowedType: Disallowed type attribute: "yaml">>.

The issues is caused by fix for CVE-2013-0156
Comment 1 Fedora End Of Life 2013-12-21 10:47:46 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Vít Ondruch 2013-12-23 03:48:36 EST
This has been fixed in dist-git, but never build, because it would be unnecessary churn. I close this ticket.

Note You need to log in before you can comment on or make changes to this bug.